#partners{
    background: #D3D3D3 url('../../img/partners.png')  no-repeat fixed center top / cover;
   /* -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}


#partners_list{
    width: 100%;
    margin-top: 30px
}

#partners_list img{
    padding: 4px;
    border: 1px solid #ededed;
    margin-bottom: 15px;
}

#partners_list img:hover{
    -moz-box-shadow: 0 0 5px #adadad;
    -webkit-box-shadow: 0 0 5px #adadad;
    box-shadow: 0 0 5px #adadad;
    border-color: #adadad;
}

#partners_list p{
    font-size: 17px
}

#partners_list a{
    cursor: pointer;
}

#partners_list .row{
    margin-bottom: 20px
}

.partner_col{
    text-align: center;
}

.recognitions-partner, .education-partner{
    display: none;
}

#partners .left-column{
    padding-top: 30px
}

#partners .section_partner{
    margin-top: 30px
}

@media (max-width: 991px){
    .recognitions-partner, .education-partner{
        display: block;
    }
}


